-- 基础信息
base_info = {
	group_id = 133004030
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 30001, gadget_id = 70500000, pos = { x = 2856.253, y = 226.683, z = -116.642 }, rot = { x = 0.000, y = 137.328, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 30002, gadget_id = 70500000, pos = { x = 2908.987, y = 218.732, z = -111.008 }, rot = { x = 0.000, y = 55.631, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 30003, gadget_id = 70500000, pos = { x = 2928.665, y = 217.888, z = -41.772 }, rot = { x = 0.000, y = 272.548, z = 0.000 }, level = 23, point_type = 2002, area_id = 4 },
	{ config_id = 30004, gadget_id = 70500000, pos = { x = 2836.266, y = 207.512, z = -29.491 }, rot = { x = 0.000, y = 192.578, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 30005, gadget_id = 70500000, pos = { x = 2821.018, y = 207.200, z = -18.031 }, rot = { x = 0.000, y = 175.750, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 30006, gadget_id = 70500000, pos = { x = 3059.707, y = 284.708, z = -18.400 }, rot = { x = 0.000, y = 183.039, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
	{ config_id = 30007, gadget_id = 70500000, pos = { x = 2851.222, y = 211.249, z = -49.438 }, rot = { x = 0.000, y = 167.078, z = 0.000 }, level = 23, point_type = 2001, area_id = 4 },
	{ config_id = 30008, gadget_id = 70500000, pos = { x = 2956.833, y = 279.783, z = -60.949 }, rot = { x = 0.000, y = 270.513, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 30009, gadget_id = 70500000, pos = { x = 3039.493, y = 276.510, z = -192.371 }, rot = { x = 0.000, y = 107.707, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 },
	{ config_id = 30010, gadget_id = 70500000, pos = { x = 3043.750, y = 284.998, z = -30.750 }, rot = { x = 0.000, y = 302.384, z = 0.000 }, level = 28, point_type = 2001, area_id = 4 },
	{ config_id = 30011, gadget_id = 70500000, pos = { x = 2909.095, y = 280.429, z = -25.229 }, rot = { x = 0.000, y = 351.310, z = 0.000 }, level = 23, point_type = 2004, area_id = 4 },
	{ config_id = 30012, gadget_id = 70500000, pos = { x = 2874.080, y = 287.159, z = -180.941 }, rot = { x = 0.000, y = 193.825, z = 0.000 }, level = 20, point_type = 2004, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 30001, 30002, 30003, 30004, 30005, 30006, 30007, 30008, 30009, 30010, 30011, 30012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
